{
  "version": 1,
  "minor_version": 4,
  "key": "core.config",
  "data": {
    "latitude": 51.40316808791836,
    "longitude": 6.76101207367295,
    "elevation": 0,
    "unit_system_v2": "metric",
    "location_name": "Home",
    "time_zone": "Europe/Berlin",
    "external_url": null,
    "internal_url": null,
    "currency": "EUR",
    "country": "DE",
    "language": "en",
    "radius": 100
  }
}